[MainForm]
MainForm.Caption=梅特勒-托利多 标签编辑器
ToolButton1.Caption=&N新建
ToolButton1.Hint=新建文件
ToolButton2.Caption=&O打开
ToolButton2.Hint=打开标签
tbSave.Caption=&S保存
tbSave.Hint=保存标签到文件中
tbTransfer.Caption=tbTransfer
tbTransfer.Hint=传送标签到秤中
ToolButton4.Caption=ToolButton4
tbDelete.Caption=tbDelete
tbDelete.Hint=删除对象
tbToBack.Caption=tbToBack
tbToBack.Hint=置底
tbToFront.Caption=置顶
tbToFront.Hint=将元件放到最前
tbNF.Caption=NF
ToolButton14.Caption=ToolButton14
ToolButton20.Caption=退出&x
ToolButton20.Hint=退出系统
ToolButton8.Caption=ToolButton8
tbLine.Caption=tbLine
tbLine.Hint=划线
tbRect.Caption=tbRect
tbRect.Hint=Rectangle
tbCircle.Caption=tbCircle
tbCircle.Hint=Circle
tbBitmap.Caption=tbBitmap
tbBitmap.Hint=图标
Label1.Caption=字体
Label2.Caption=左侧:
Label3.Caption=顶端:
Label4.Caption=方向:
Label5.Caption=宽度:
Label6.Caption=高度:
Label7.Caption=文本:
lblThick.Caption=线宽:
Label10.Caption=类型:
lblBarNum.Caption=条码号:
lblAdvNum.Caption=广告用语号：
lblOption.Caption=类型:
Label11.Caption=mm
Label12.Caption=mm
Label13.Caption=mm
Label14.Caption=mm
Label8.Caption=对齐:
Number.Caption=数量:
Label9.Caption=标识:
btnSelectFile.Caption=选择图标
cmbAlignment.Data=左对齐<br>中间对齐<br>右对齐<br>
//ListBox1.Data=商品名<br>店名<br>广告用语<br>重量/数量<br>单价<br>总价<br>PLU号<br>秤号<br>保质日期<br>推荐日期<br>包装日期<br>保质日期提示符<br>推荐日期提示符<br>包装日期提示符<br>重量/数量单位<br>单价单位<br>总价单位<br>货号<br>特殊文本<br>重量/数量提示<br>时间<br>条形码<br>操作员<br>数量提示<br>价格提示<br>第二文本<br>固定重量<br>营养表<br>Safe Handling<br>附加信息A<br>附加信息B<br>附加信息C<br>附加信息D<br>
ListBox1.Data=秤号<br>门店名称<br>操作员<br>时间<br>PLU号<br>货号<br>流水号<br>商品名称1<br>商品名称2<br>重量/数量<br>单价<br>总价<br>折扣价<br>重量/数量单位<br>单价单位<br>总价单位<br>条码<br>广告用语<br>皮重<br>固定重量<br>保质日期<br>推荐日期<br>包装日期<br>保质日期提示符<br>推荐日期提示符<br>包装日期提示符<br>附加信息A<br>附加信息B<br>附加信息C<br>附加信息D<br>特殊文本<br>重量/数量提示<br>数量提示<br>价格提示<br>特价提示<br>折扣提示<br>图片<br>营养表<br>
New1.Caption=文件(&F)
New2.Caption=新建(&N)
New2.Hint=新建一个标签
Open1.Caption=打开(&O)
Open1.Hint=打开已有标签
Close1.Caption=关闭
N1.Caption=-
Save1.Caption=保存(&S)
Save1.Hint=将标签保存到文件中
Saveas1.Caption=另存为
N7.Caption=-
LoadFromLibrary1.Caption=导入
SaveToLibrary1.Caption=导出
N2.Caption=-
Exit1.Caption=退出
Exit1.Hint=退出标签设计程序
Edit1.Caption=编辑
Undo1.Caption=取消(&U)
Redo1.Caption=重做(R)
N3.Caption=-
SelectAll1.Caption=全选
Cut1.Caption=剪切
Cut1.Hint=剪切
Copy1.Caption=拷贝
Copy1.Hint=拷贝
Paste1.Caption=Paste
Paste1.Hint=粘贴
Delete1.Caption=删除
N5.Caption=-
ChangeLabelSize1.Caption=改变大小
N4.Caption=-
CLearallcontent1.Caption=清除所有
View1.Caption=查看
mnuTool.Caption=工具栏
mnuGraphic.Caption=图形
mnuElement.Caption=元件列表栏
mnuStatus.Caption=状态栏
mnuProperty.Caption=属性栏
Insert1.Caption=查入
grapHics1.Caption=图形
Line1.Caption=线条
Circle1.Caption=圆
Rectangle1.Caption=方框
N6.Caption=-
Bitmap1.Caption=图案
artiClename1.Caption=PLU名
Storename1.Caption=店名
inGredients1.Caption=附加信息
Advertisetext1.Caption=广告用语
datEtext1.Caption=日期文本
Date1.Caption=日期
tiMe1.Caption=时间
Weight1.Caption=重量/数量提示
taRe1.Caption=皮重
Price1.Caption=单价
amoUnt1.Caption=总价
FixWeight1.Caption=固定重量
discOuntprice1.Caption=原价
unIt1.Caption=单位
Number1.Caption=数量
Barcode1.Caption=条码
speciaLtext1.Caption=特殊文本
weightQtyprompt1.Caption=计价方式
Tareprompt1.Caption=皮重提示
C1.Caption=涂黑框
IPSetting.Caption=网络设置
Transfer1.Caption=传送
Windows1.Caption=窗口
Cascade1.Caption=排列
TitleHorizenly1.Caption=水平排列
TileVertically1.Caption=垂直排列
MinimizeAll1.Caption=最小化
Help1.Caption=帮助
Content1.Caption=帮助
About1.Caption=关于
mnuLanguage.Caption=语言选择
mnuEnglish.Caption=英文
mnuChinese.Caption=中文
mnuPoland.caption=波兰语
[AboutNF]
AboutNF.Caption=关于营养表
ProductName.Caption=bPro 营养表编辑器
Version.Caption=版本号:S1.16
Copyright.Caption=常州梅特勒-托利多有限公司
Comments.Caption=版权所有
OKButton.Caption=确定
[dlgLabSize]
dlgLabSize.Caption=标签大小设置
Label1.Caption=标签高度:
Label2.Caption=标签宽度:
Label3.Caption=标签纸宽度:
Label4.Caption=打印方向:
OKBtn.Caption=确定
CancelBtn.Caption=取消
cbDirection.Caption=逆向
[DlgName]
DlgName.Caption=名称设置
Label1.Caption=输入名称：
Label1.Hint=输入名称：
OKBtn.Caption=确定
CancelBtn.Caption=取消
[dlgNew]
dlgNew.Caption=新建标签
Label1.Caption=标签高度:
Label2.Caption=标签宽度:
mwidth.Caption=打印纸宽度:
Label3.Caption=打印方向:
Label4.Caption=mm
Label5.Caption=mm
Label6.Caption=mm
OKBtn.Caption=确定
CancelBtn.Caption=取消
rgNewOpt.Caption=选择新建方式
rgNewOpt.Data=从库中导入<br>新建一个空白标签<br>
rbDirection.Caption=逆向
[DlgVersion]
DlgVersion.Caption=版本信息
Label1.Caption=版本号:
Label2.Caption=A1.21
Label3.Caption=软件名称:
Label4.Caption=梅特勒-托利多 标签编辑器
Label5.Caption=编译日期:
Label6.Caption=2009年02月11日
Label7.Caption=版权所有:
Label8.Caption=梅特勒-托利多（常州）称重设备系统有限公司
[FormNF]
FormNF.Caption=营养表编辑器
ToolButton1.Caption=新建(&N)
ToolButton1.Hint=新建NF文件
ToolButton2.Caption=打开(&O)...
ToolButton2.Hint=打开NF文件
SaveTbn.Caption=保存(&S)
SaveTbn.Hint=保存当前NF文件
SaveBTN.Caption=保存(&S)
SaveBTN.Hint=保存营养表
CloseTbn.Caption=关闭(&C)
CloseTbn.Hint=关闭当前NF文件
ToolButton4.Caption=ToolButton4
ToolButton6.Caption=剪切(&t)
ToolButton6.Hint=剪切当前NF数据到剪切板
ToolButton7.Caption=拷贝(&t)
ToolButton7.Hint=拷贝当前NF到粘贴板
ToolButton10.Caption=粘贴(&P)
ToolButton10.Hint=粘贴到当前文件
ToolButton9.Caption=ToolButton9
FindBtn.Caption=查找(&F)
FindBtn.Hint=查找PLU的营养表
DeleteTBN.Caption=删除(&D)
DeleteTBN.Hint=删除营养表
AppendTbn.Caption=&Append NF From File
AppendTbn.Hint=从其它文件中添加NF记录
ToolButton15.Caption=ToolButton15
ToolButton16.Caption=&Tranfser
ToolButton16.Hint=下传营养表到秤
AboutTbn.Caption=&About...
ContentsTbn.Caption=&Contents
ContentsTbn.Hint=帮助
SetBtn.Caption=设置为缺省
SetBtn.Hint=保存到缺省库中
LoadBtn.Caption=加载缺省
LoadBtn.Hint=读取缺省NF
Insert.Caption=保存
Insert.Hint=保存NF记录
BitBtn2.Caption=删除
BitBtn2.Hint=删除NF
ClearBtn.Caption=清除
FirstBtn.Caption=最前
NextBtn.Caption=向后
PriorBtn.Caption=向前
LastBtn.Caption=最后
TabSheet1.Caption=营养成分资料
PLULabel.Caption=NF号
Print.Caption=打印否
Label3.Caption=输入文字
Label4.Caption=单包
Label9.Caption=单包
Label10.Caption=每100克
Label1.Caption=打印否
Label2.Caption=每100克
Label5.Caption=营养表打印格式
CheckBox2.Caption=包装尺寸
CheckBox3.Caption=每包大小
CheckBox6.Caption=热量(KJ)
CheckBox7.Caption=热量(Cal)
CheckBox8.Caption=蛋白质
CheckBox9.Caption=脂肪总量
CheckBox10.Caption=饱和脂肪酸
CheckBox11.Caption=碳水化合物总量
CheckBox12.Caption=糖份
CheckBox13.Caption=钠
CheckBox14.Caption=钾
CheckBox15.Caption=可食性纤维
CheckBox16.Caption=维生素 A
CheckBox17.Caption=维生素 B1
CheckBox18.Caption=维生素 B2
CheckBox19.Caption=维生素 C
CheckBox20.Caption=钙
CheckBox21.Caption=铁
CheckBox22.Caption=镁
CheckBox23.Caption=FT1
CheckBox24.Caption=FT2
CheckBox25.Caption=FT3
CheckBox26.Caption=FT4
CheckBox27.Caption=FT5
CheckBox28.Caption=FT6
CheckBox29.Caption=FT7
PrintPS.Caption=单包含量
Print100g.Caption=每100g
CheckBox1.Caption=标题
CheckBox5.Caption=重要提示
ComboBox1.Data=Vertical Standard <br>Vertical Simplified<br>Tabular Landscape<br>Linear Landscape<br>
ComboBox106.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox107.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox108.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox109.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox110.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox111.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox112.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox113.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox114.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox115.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox116.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox117.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox118.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox119.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox120.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox121.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox122.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox123.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox124.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox125.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox126.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox127.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox128.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox129.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox206.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox207.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox208.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox209.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox210.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox211.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox212.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox213.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox214.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox215.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox216.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox217.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox218.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox219.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox220.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox221.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox222.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox223.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox224.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox225.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox226.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox227.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox228.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox229.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
File1.Caption=&文件(&F)
New1.Caption=新建(&N)
New1.Hint=创建一个NF文件
Open1.Caption=打开文件
Close1.Caption=关闭
Close1.Hint=关闭当前NF文件
N1.Caption=-
Save1.Caption=保存
Save1.Hint=保存当前NF文件
SaveAs1.Caption=另存为
SaveAs1.Hint=将NF文件另命名
N2.Caption=-
ExportToAccess.Caption=导入到Access表
N5.Caption=-
Exit1.Caption=退出
Edit57.Caption=编辑
Cut1.Caption=剪切
Copy1.Caption=拷贝
Paste1.Caption=粘贴
NutriFacts.Caption=NF操作
InsetNF1.Caption=保存
InsetNF1.Hint=保存NF
Find.Caption=查找
DeleteNF1.Caption=删除
DeleteNF1.Hint=删除NF
N4.Caption=-
Append1.Caption=从文件中添加营养表
Transfer1.Caption=下传
Help1.Caption=帮助
Contents1.Caption=说明
About1.Caption=关于
AboutTbn.Hint=关于
[frmComSetting]
frmComSetting.Caption=通讯设置
rgMedia.Caption=通讯类型
rgMedia.Data=COM口<br>网络<br>
cbSeriesIndex.Data=COM1<br>COM2<br>COM3<br>COM4<br>
btnTest.Caption=检测
btnAdd.Caption=添加秤
btnDel.Caption=删除秤
Button1.Caption=保存
BitBtn2.Caption=退出
[frmLblNo]
frmLblNo.Caption=传送参数设置
Label2.Caption=标签号:
rgMedia.Caption=传送方式选择
rgMedia.Data=串口<br>以太网<br>
btnOk.Caption=确定
btnCancel.Caption=取消
cboComport.Data=串口1<br>串口2<br>串口3<br>串口4<br>
[frmLoadLib]
frmLoadLib.Caption=标签库管理
btnOk.Caption=确定
btnCancel.Caption=取消
btnAdd.Caption=添加
Default.Caption=标准库
Label5.Caption=标签类列表
lblCatd.Caption=空
Label7.Caption=标签类列表
Label6.Caption=以选标签格式
lblFormatd.Caption=空
Label9.Caption=标签格式列表
Custom.Caption=用户标签库
Label1.Caption=标签类型
lblSelCatc.Caption=空
Label2.Caption=标签类型列表
Label3.Caption=标签格式
Label4.Caption=标签类型列表
lblformatc.Caption=空
btnAddc.Caption=添加
ListCatc.Data=00<br>99<br>
btnDelc.Caption=删除
btnRenc.Caption=重命名
btnRenf.Caption=重命名
btnDelf.Caption=删除
[TransferDLG]
TransferDLG.Caption=Transfering
Label1.Caption=Transfering, Please wait...
BitBtn1.Caption=Cancel
[frmTransNF]
frmTransNF.Caption=传送参数设置
rgMedia.Caption=传送方式选择
rgMedia.Data=串口<br>以太网<br>
cboComport.Data=串口1<br>串口2<br>串口3<br>串口4<br>
btnOk.Caption=确定
btnCancel.Caption=取消
[MessageIni]
L_H_M102.Caption=标签的最大高度为102,请重新输入!
P_W_Error.Caption=打印纸宽度必须大于标签宽度，请重新输入！
D_L_U.Caption=标签用到
Item_no.Caption=项目不存在！
Item_no.Hint = 标签号非法！
Warning.Caption=警告
Warning.Hint=警告
Send.Caption=发送
L_H_M20.Caption=标签高度必须大于20,请重新输入
L_H_M56.Caption=标签最大宽度为56，请重新输入！
L_H_MNo.Caption=打印纸宽度必须大于标签宽度，请重新输入！
StyleTitle.Data=<br>名称<br>秤号<br>网络地址<br>端口号<br>类型<br>
Add_Dialog.Caption=添加秤对话框
GridTitle.Data=<br>名称<br>秤号<br>通讯地址<br>端口号<br>类型<br>
Input_Scale.Caption=请输入秤号
Invalid_ID.Caption=错误的秤号
scale_exist.Caption=秤号已经存在
Del_Dialog.Caption=删除秤对话框
Enter_Scale.Caption=请输入秤号！
OVERKIND.Caption=标签中有太多的项目！
OPRATIONERROR.Caption=错误
SUREEXIT.Caption=是否退出营养表？
WARININGPROMPT.Caption=警告
COMPONENT.Caption=部分元件: <
OVERLAPPED.Caption=>超界!
DRAGITEMS.Caption=拖拉一个项目或编辑该项目
FILENOTEXISTED.Caption=文件不存在
INVALIDEFILE.Caption=不是一个有用的文件或格式
OUTSIDEOFDISPLAYAREA.Caption=超出显示区间
DIRECTIONNORMAL.Caption=正常
DIRECTIONDOWN.Caption=下旋
BEGINLABELDESIGN.Caption=编辑一个新建/已有的标签
EXITLABEL.Caption=退出前保存标签吗？
ERRORINPUT.Caption=输入错误，请重新输入！
NONEPROMPT.Caption=空
SELECTONE.Caption=单选
SELECTCATAGORY.Caption=请选择一种类别！
SUREOPREATION.Caption=确定吗？
INFORPROMPT.Caption=提示
NAMEERROR.Caption=请重新输入名称，该名称已经存在！
WAITFORTRANSFER.Caption=正在传送标签，请等待...
WAITFORCANCEL.Caption=正在取消操作，请等待...
ADVSHOW.Caption=广告用语
ARTICLESHOW.Caption=商品名称
SAFEHANDLING.Caption=Safehandling
PACKONDATE.Caption=包装日期
SELLBYDATE.Caption=保质日期
BESTDATE.Caption=推荐日期
OLDUNITPRICE.Caption=原始单价
OLDTOTALPRICE.Caption=原始总价
EXTRASHOW.Caption=附加信息
SPECIALSHOW.Caption=特殊文本
TARESHOW.Caption=皮重
WEIGHTSHOW.Caption=净重
STORESHOW.Caption=店名
UNITPRICEUNIT.Caption=单价单位
TOTALPRICEUNIT.Caption=总价单位
WEIGHTUNIT.Caption=重量/数量单位
BARCODE.Caption=条码
LINE.Caption=线形
CIRCLE.Caption=圆形
RECTANGLE.Caption=矩形
DOLLAR.Caption=$
POUND.Caption=lb
SURETRANSFER.Caption=\n\n 决定传送？
SURESAVE.Caption=决定保存？
HORIZINAL.Caption=水平
DOWNWARD.Caption=下旋
UPWARD.Caption=上旋
INKG.Caption=皮重(公斤)
INGRAM.Caption=皮重(克)
PLUNUMBER.Caption=PLU号
SCALENUMBER.Caption=秤号
TICKETNUMBER.Caption=收据号
ITEMNUMBER.Caption=项目号
DOUBLEWIDTH.Caption=双宽型
TIMEOVERTRAN.Caption=时间到\n
OUTCANTOPEN.Caption=不能读取trf.out文件中的数据\r\n
INCANTOPEN.Caption=不能读取trf.ini文件\r\n
LOGARCCANTOPEN.Caption=不能写入log.asc\r\n
LOGHEXCANTOPEN.Caption=不能写入log.hex\r\n
COMPORTCANTOPEN.Caption=文件comport.ini不能读取，缺省设置:1,115200,8,0,0\r\n
COMPORTOPENERROR.Caption=不能打开串口\r\n
FSEEKERROR.Caption=定位错误\r\n
TRANSFERRING.Caption=传送秤
SCALENO.Caption=秤号
TOPROMPT.Caption=到
SUCCEEDED.Caption=秤成功\r\n
LABELSENT.Caption=标签已经下传
DATECROSSSHOW.Caption=黑框
BITMAP.Caption=图形
NUTRIFACTS.Caption=NutriFactS
SellDate.Caption=保质日期
PackDate.Caption=包装日期
No_Black.Caption=涂白
Black.Caption=涂黑
Discount.Caption=折扣
Price2.Caption=第二价格
------------------------------------------------------------------------------------------------
SecondUnitPrice.Caption=原单价
SecondTotalPrice.Caption=原总价
SafeHandling.Caption=Safe Handling
Graphic.Caption=Graphic
StoreLogo.Caption=StoreLogo
SpecialPriceText.Caption=特价提示
DiscountText.Caption=折扣提示
BMP.Caption=图片
SecondPrice.Caption=折扣价
Tare.Caption=皮重
TransNr.Caption=流水号
------------------------------------------------------------------------------------------------
DEFAULT_LIB.Caption=Default
CUSTOM_LIB.Caption=Custom
CLASS_LIB.Caption=Class_
LABEL_LIB.Caption=label_
CUSTOM_FREE.Caption=Custom_Free
MAX_INDEX.Caption=Max_Index
FREE_INDEX_COUNT.Caption=Free_Index_Count
FREE_INDEX.Caption=Free_Index_
LABEL_FREE.Caption=Label_Free
ItemTitleTable.Data=发送<br>秤号<br>秤名<br>IP地址<br>端口号<br>
//ListTexts2.Data=商品名<br>店名<br>广告用语<br>重量/数量<br>单价<br>总价<br>PLU号<br>秤号<br>保质日期<br>推荐日期<br>包装日期<br>保质日期提示符<br>推荐日期提示符<br>包装日期提示符<br>重量/数量单位<br>单价单位<br>总价单位<br>货号<br>特殊文本<br>重量/数量提示<br>时间<br>条形码<br>操作员<br>数量提示<br>价格提示<br>第二文本<br>固定重量<br>营养表<br>Safe Handling<br>附加信息A<br>附加信息B<br>附加信息C<br>附加信息D<br>
ListTexts2.Data=秤号<br>门店名称<br>操作员<br>时间<br>PLU号<br>货号<br>流水号<br>商品名称1<br>商品名称2<br>重量/数量<br>单价<br>总价<br>折扣价<br>重量/数量单位<br>单价单位<br>总价单位<br>条码<br>广告用语<br>皮重<br>固定重量<br>保质日期<br>推荐日期<br>包装日期<br>保质日期提示符<br>推荐日期提示符<br>包装日期提示符<br>附加信息A<br>附加信息B<br>附加信息C<br>附加信息D<br>特殊文本<br>重量/数量提示<br>数量提示<br>价格提示<br>特价提示<br>折扣提示<br>图片<br>营养表<br>
Items.Caption=项目
Line_Invalid.Caption=线形无效
Barcode_Invalid.Caption=条形码数据无效
Advcode_Invalid.Caption=广告用语号无效
InvalidString.Caption=无效的字符串
NoExistItem.Caption=标签中不存在该对象
Note.Caption=提示
user_break.Caption=用户中断!
IP_Address_error.Caption=网络地址错误!
transscale_error.Caption=transscale.ini错误!
trf_txt_error.Caption=trf.txt 错误
Prompt.Caption=提示
Inport_lib_error.Caption=输入标签库错误,请重新检查!
File_Exists.Caption=文件已存在,覆盖?
Export_Error.Caption=标签输出库错误,???!
Export_Success.Caption=输出到标签库成功!
Desc2.Caption=第二文本
PLUName3.Caption=PLU名3
PLUName2.Caption=PLU名2
Special_Offer.Caption=Special Offer
Change.Caption=Change
ChangeUnit.Caption=ChangeUnit
Sum.Caption=Sum
SumUnit.Caption=SumUnit
Pos.Caption=Pos
PosUnit.Caption=PosUnit
Given.Caption=Given
GivenUnit.Caption=GivenUnit
Operator.Caption=操作员
ItemNo.Caption=货号
Trans_Comp.Caption=传送完成
Succeed.Caption=成功
TotalPrice.Caption=总价
EAN.Caption=EAN
UPC.Caption=UPC
Color_Mess.Caption=只支持黑白两色
Bytes.Caption=字节!
Pack-Date.Caption=包装日期
Best-Date.Caption=推荐日期
Sell-Date.Caption=保质日期
NET_PROMPT.Caption=净重 999oz(62.44lb)
NET_Stat.Caption=净重说明
UnitPrice.Caption=单价
Solid.Caption=连续线
Dashed.Caption=点划线
TareWT.Caption=皮重
TareGram.Caption=TareGram
TextBox.Caption=文本框
TextString.Caption=字符串
Time.Caption=时间
TareLegend.Caption=TareLegend
Weight_Count.Caption=重量/数量
No_Des_Lab.Caption=没有设计的标签
Mis-Operation.Caption=无操作
NONAME.Caption=NONAME
ListTexts1.Data=商品名称<br>第二文本<br>店名<br>特殊信息<br>重量/数量<br>皮重<br>单价<br>总价<br>净重<br>PLU号<br>秤号<br>票据号<br>货号<br>附加信息<br>保质日期<br>推荐日期<br>包装日期<br>时间<br>重量/数量单位<br>单价单位<br>总价单位<br>条形码<br>特殊文本<br>
PRICEUNIT.Caption=单价单位
PRICEUNIT.Data=<br>
PostNumber.Caption=PostNumber
PostNumber.Data=<br>
SumNumber.Caption=SumNumber
SumNumber.Data=<br>
ChangeNumber.Caption=ChangeNumber
ChangeNumber.Data=<br>
GivenNumber.Caption=GivenNumber
GivenNumber.Data=<br>
SpecialText.Caption=特殊文本
SpecialText.Data=<br>
Weight.Caption=重量/数量提示
Weight.Data=<br>
WeightText.Caption=重量/数量提示
WeightText.Data=<br>
Total.Caption=总数
Total.Data=<br>
AmountPriceText.Caption=数量价格提示
AmountPriceText.Data=<br>
Price.Caption=价格
Price.Data=<br>
PriceCountText.Caption=价格
PriceCountText.Data=<br>
NutriFactS.Data=<br>
NutriFactS1.Caption=营养表
NutriFactS1.Data=<br>
Bad_Format.Caption=错误的项目格式\n  !!!!!
Bad_Format.Data=<br>
Error_Message.Caption=错误信息
Error_Message.Data=<br>
Bad_More.Caption=错误的项目格式\n    编辑框中有多个点号！
Bad_More.Data=<br>
Nutrition_Table.Caption=营养配方表
Nutrition_Table.Data=<br>
PLU_Empty.Caption=NF号为空!\n     请输入NF号!
PLU_Empty.Data=<br>
PLU_Must.Caption=NF号必须在 1 和 999999之间!
PLU_Must.Data=<br>
Error_PLU.Caption=NF号错误!
Error_PLU.Data=<br>
NF_Exists.Caption=营养表数据已经保存在文件中\n    立将覆盖它?
NF_Exists.Data=<br>
Application_Error.Caption=程序错误!\  不能保存营养表数据
Application_Error.Data=<br>
Label_Name.Caption=标签
Label_Name.Data=<br>
Open_Dialog.Caption=输入标签文件
Open_Dialog.Data=<br>
fontTbl.Data=字体1  1.0x1.8<br>字体2  1.5x2.8<br>字体3  1.5x3.3<br>字体4  1.5x4.5<br>字体5  1.5x5.5<br>字体6  2x3.5<br>字体7  2x7<br>字体8  3x2.8<br>字体9  3x3.3<br>字体10 3x4.5<br>字体11 3x5.5<br>字体12 3x5<br>字体13 3x10<br>字体14 4x3.5<br>字体15 4x7<br>字体16 2.3x3.3<br>字体17 2.3x4.5<br>字体18 2.3x5.5<br>字体19 6x5<br>字体20 6x10<br>字体21 2x2<br>字体22 4x4<br>字体23 6x6<br>字体24 8x8<br>字体25 4x6<br>字体26 4x8<br>字体27 6x8<br>字体28 2x4<br>字体29 4x2<br>
None_is_selected.Caption=无选择对象!
None_is_selected.Data=<br>
NF_Application.Caption=营养表编辑器
NF_Application.Data=<br>
File_Overwrite.Caption=文件已经存在！\n   是否覆盖！
File_Overwrite.Data=<br>
Can_Create.Caption=不能创建文件！\n    或许文件已经打开！
Can_Create.Data=<br>
Total_facts.Caption=总共的营养表数：
Total_facts.Data=<br>
No_Existed.Caption=\n      不存在!
No_Existed.Data=<br>
File_Not_Found.Caption=找不到文件！
File_Not_Found.Data=<br>
Open_None.Caption=打开文件错误!\n  不能打开一个非营养表文件！
Open_None.Data=<br>
SellDate1.Caption=保质日期提示
SellDate1.Data=<br>
BestDate1.Caption=推荐日期提示
BestDate1.Data=<br>
PackDate1.Caption=包装日期提示
PackDate1.Data=<br>
Fact_Norecord.Caption=总的营养表数：无记录！
Fact_Norecord.Data=<br>
Nutrition_None.Caption=应用程序提示-编辑的营养表无对应的文件!
Nutrition_None.Data=<br>
del_NFacts.Caption=确定删除营养表数据？
del_NFacts.Data=<br>
No_Find_NF.Caption=找不到营养表文件！
No_Find_NF.Data=<br>
No_Find_File.Caption=找不到文件!
No_Find_File.Data=<br>
No_Append_same.Caption=不允许在同一文件中扩展!
No_Append_same.Data=<br>
Not_Find_PLU.Caption=应用程序错误！\n  找不到营养表数据 !
Not_Find_PLU.Data=<br>
Cant_Created.Caption=\n    不能创建!
Cant_Created.Data=<br>
Customer_break.Caption=用户中断传输
Customer_break.Data=<br>
IP_Address_error.Data=<br>
Input_file_error.Caption=输入文件错误!
Input_file_error.Data=<br>
Not_Opened.Caption=\n    不能打开!
Not_Opened.Data=<br>
Open_Recordset.Caption=输出之前，请打开一个数据集
Open_Recordset.Data=<br>
Cant_delete_file.Caption=不能删除文件!
Cant_delete_file.Data=<br>
Export_Access_Error.Caption=输出到Access表出错 !
Export_Access_Error.Data=<br>
WidthA.Caption=宽度
Height.Caption=高度
